#container .middle ul li{
    height: 539px;
    margin: 0;
}



#container .middle ul li.hide{
    display: none;
}


#container .liste_dossiers table tbody tr td{
}

#container .liste_dossiers table tbody tr td.legende{
    color: #8d8d8d;
}
#container .liste_dossiers table tbody tr td.resume{
    color: #8d8d8d;
}


.jcarousel-list li, .jcarousel-item {
    float: left;
    list-style: none;
    cursor: pointer;
     
    margin-bottom: 15px;
}

.jcarousel-list li table tbody tr td{
    /*
    border-bottom: 1px solid #FC0;
    /**/
color: #FC0;
}


.jcarousel-prev-disabled-vertical{
    background: none;
}
.jcarousel-next-disabled-vertical{
    background: none;
}